It keeps asking for flash player 7 - we have installed flash player 9 and still it doesn't work

From Yacapaca wiki
Jump to: navigation, search

Version 7 or later will work fine, so your Flash version is not the problem. The message is actually shown when the Flash component is unable to load the complete quiz within a reasonable time (a "timeout"). Occasionally the reason for this is nothing to do with the Flash version used. Other reasons we have seen are:

  • the school's network has stalled or is temporarily overloaded. If this is the case, you will see the fault intermittently.
  • the school's proxy server or filter is blocking images or sound files. If this is the case, you will still be able to load quizzes containing only text.
  • same as above, but the ISP's filter. We have never seen this with commercial ISPs, only Local Authorities, Grids for Learning, Broadband Consortia, etc.
  • Flash needs re-installing on the problem machine. Flash can be a bit fragile, and sometimes simply reinstalling solves the problem.